import 'package:get/get.dart';

import 'controller.dart';

class PastVideoPlayerBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<PastVideoPlayerController>(() => PastVideoPlayerController());
  }
}
